Subject: Re: bug#44782: Python and Gajim-OMEMO
From: Maxim Cournoyer <[email-masked]>
To: Raghav Gururajan <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Dec 2020 13:23:32 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Raghav,

Raghav Gururajan <[email-masked]> writes:

> Hi Maxim!
>
>> Actually, I can't seem to reproduce, using:
>> guix environment --pure --ad-hoc gajim gajim-omemo -- gajim -l
>> gajim.p.omemo=DEBUG
>> Then I tried signing up with some random account, enabled the plugin
>> and
>> I could see:
>> 12/28/20 23:28:16 (I) gajim.p.omemo              ($some-server)
>> Generating OMEMO keys
>> 12/28/20 23:28:21 (I) gajim.p.omemo              ($some-server) Our device id: 1816266738
>> 12/28/20 23:28:21 (I) gajim.p.omemo              ($some-server) 100 PreKeys available
>> It seems like you may have 'pip3 install enum34' or have other
>> things in
>> your environment that cause the issue?
>> If you can't reproduce in a clean environment, let's close it.
>
> Oh, I sent an email to debbugs-control long ago to close this bug. It
> seems like the email didn't go through. I'll retry.

It seems your message hadn't reached Debbugs.

No worries, I'm closing it now, by replying in Cc: to
[email-masked].

Thanks for the report!

Maxim